FACO Floor Plan System - Feature #1043
#1 - 15/03/2022 17:52 - Was-Wasana Chantamud

- dame changed from Dev : Todo to Dev : Doing

#2 - 15/03/2022 17:53 - Was-Wasana Chantamud

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 15/03/2022 17:54 - Was-Wasana Chantamud

- nounn1elu set to Was-Wasana Chantamud

#4 - 09/05/2022 14:41 - Pang-kanjanart Chandaphol

- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 09/05/2022 14:41 - Pang-kanjanart Chandaphol

- dame changed from Dev : Deployed SIT to Dev : Done
